html,
body {
    background: url("../img/snapito/cream_dust.png") repeat scroll 0 0 #FFF;
}

div.home-concept span.comet {
    background: transparent url(../img/snapito/comet.png) no-repeat 0 0;
    width: 120px;
    height: 120px;
    display: block;
    position: absolute;
    left: 10%;
    top: 35px;
}

div.home-concept span.planet {
    background: transparent url(../img/snapito/planet.png) no-repeat 100% 0;
    width: 120px;
    height: 120px;
    display: block;
    position: absolute;
    left: 57%;
    top: 35px;
}

.example-url {
    font-style: normal;
    font-variant: normal;
    text-transform: none;
    font-family: Helvetica, "Helvetica Neue Light", sans-serif;
}

.icon-featured {
    background-color: #4eb25c;
}

.thumb-info-inner {
    text-transform: none;
}

#url-clip-button.zeroclipboard-is-hover {  color:#333;text-decoration:none;background-position:0 -15px;-webkit-transition:background-position .1s linear;-moz-transition:background-position .1s linear;-o-transition:background-position .1s linear;transition:background-position .1s linear}
#url-clip-button.zeroclipboard-is-active { color: #4eb27d; }

.url-error {
    font-size: .7em;
    color: #684B19;
    margin-bottom: 0;
}
ul.plans-submenu {
    margin: 0 !important;
}
ul.plans-submenu li{
    border: 0;
    padding: 3px;
    line-height: 125%;
    /*text-align: left;*/
    /*list-style: disc inside;*/
    /*line-height: 1em;*/
}
ul.plans-small-text li{
    font-size: 92%;
}

.beta-ribbon {
    z-index: 100000;
    background-color: #4EB25C;
    overflow: hidden;
    white-space: nowrap;
    position: fixed;
    left: -50px;
    top: 15px;
    box-shadow: 0px 0px 1px #3d7b3d;
    -webkit-transform: rotate(-45deg);
    -moz-transform: rotate(-45deg);
    -ms-transform: rotate(-45deg);
    -o-transform: rotate(-45deg);
    transform: rotate(-45deg);
    border: 5px double white;
    color: #fff;
    opacity:0.95;
    display: block;
    font: bold 100% 'Open Sans', Helvetica, Arial, sans-serif;
    margin: 1px 0;
    padding: 5px 63px;
    text-align: center;
    text-decoration: none;
}

.hidden-initially {
    opacity: 1;
    /*display: none;*/
}

div.proudly-do {
    margin: 0 auto;
    /*margin-top:10px;*/
    margin-bottom: 15px;
    width: 180px;
    min-width: 180px;
    min-height: 47px;
    background-image: url(../img/digitalocean-produdly-hosted-grey.png);
}

div.proudly-do:hover {
    background-image: url(../img/digitalocean-produdly-hosted.png);
}
.btn-snapito {
    padding: 10px 15px;
    font-size: 16px !important;
    line-height: normal;
    -webkit-border-radius: 8px;
    -moz-border-radius: 8px;
    border-radius: 8px;
}
/*.btn-group>.btn-snapito+.dropdown-toggle {*/
    /*padding-left:12px;*/
    /*padding-right:12px;*/
    /*padding-top:11px;*/
    /*padding-bottom:11px*/
/*}*/


